/* Mobile nav */
div#head div.mobile-nav-toggle {
	display: none;
}
div.mobile-nav {
	display: none;
}

/* Blog menu */
div.blog-menu-mobile {
	display: none;
}

@media screen and (max-width: 1020px) {
	/* Containers */
	#head .contain,
	#body .contain,
	#foot .contain {
		max-width: 960px;
		width: calc(100% - 32px);
	}
	#head .contain {
		max-width: 900px;
		width: calc(100% - 60px);		
	}

	/* Header & nav */
	#logo {
		background-size: contain;
		width: 204px;
		height: 94px;
	}

	/* Feature */
	.home #feature {
		height: auto;
		width: 100%;
		aspect-ratio: 960 / 360;
		background-size: cover !important;
		background-position: center !important;
	}

	/* Content */
	.home #body .content {
		width: calc(68% - 24px);
	}
	.home #body .news {
		width: 32%;
	}

	.page #body .menu {
		width: 30%;
		margin-top: 30px;
	}
	.page #body .content {
		width: calc(70% - 24px);
	}
	.page #body .content .feature-image {
		max-width: calc(100% - 60px);
		height: auto;
	}
	.page #body .content form {
		width: 100%;
		box-sizing: border-box;
	}
	.page #body .content form input[type="text"],
	.page #body .content form input[type="email"],
	.page #body .content form select,
	.page #body .content form textarea {
		max-width: calc(100% - 20px);
		min-width: auto;
	}

	/* Blog */
	.page #blog {
		float: none;
	}

	/* Footer images */
	#image-block img {
		width: calc((100% - (4 * 24px)) / 5);
		height: auto;
		margin-right: 24px;
	}

	/* Footer */
	#foot .contact-wrapper {
		display: inline-block;
		line-height: 1.5;
	}

	/* Specific cases */
	body .eadp_logo {
		max-width: 40%;
		height: auto;
		margin-top: 0;
		margin-left: 16px;
	}

	p > img.left,
	p > a > img.left,
	p > img.right,
	p > a > img.right {
		max-width: 44%;
		height: auto;
	}

	p > a.left,
	p > a.right {
		float: none;
	}

/*	p > a.left > img,
	p > a.right > img {
		width: 100%;
		height: auto;
	}*/
}

@media screen and (max-width: 870px) {

	/* Header & nav */
	#logo {
		left: 16px;
		width: 152px;
		height: 70px;
		border: none;
	}
	#head .contain {
		box-shadow: 0 1px 4px rgba(0, 0, 0, .1);
	}
	#head .navigation {
		display: none;
	}

	/* Feature */
	.home #feature {
	}

	/* Content */
	.home #body .content {
		width: 100%;
		float: none;
		clear: both;
		max-width: 670px;
		margin-left: auto;
		margin-right: auto;
	}
	.home #body .news {
		width: 100%;
		float: none;
		clear: both;
		margin-top: 30px;
		max-width: 670px;
		margin-left: auto;
		margin-right: auto;
	}

	.page #body .menu {
		display: none;
	}

	.page #body .content {
		width: 100%;
		float: none;
		clear: both;
		max-width: 670px;
		margin-left: auto;
		margin-right: auto;
	}

	.page #body .content form {
		padding: 24px 16px;
	}

	/* Footer images */
	#image-block img {
		width: calc((100% - (3 * 16px)) / 4);
		margin-right: 16px;
	}
	#image-block img:nth-of-type(4) {
		margin-right: 0;
	}
	#image-block img:nth-of-type(5) {
		display: none;
	}

	/* Mobile nav */
	div#head div.mobile-nav-toggle {
		display: inline-block;
		position: absolute;
		right: 16px;
		top: 50%;
		font-size: 1rem;
		line-height: 1;
		transform: translateY(-50%);
		color: #cbd7d7;
		font-weight: 500;
		font-family: Castelar, Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
	}
	div#head div.mobile-nav-toggle a {
		display: inline-block;
		color: inherit;
		text-decoration: none;
		padding: .5em 0 .5em 2em;
		background-image: url('../images/fa-bars.svg');
		background-repeat: no-repeat;
		background-position: left 2px;
		background-size: 1.5em 1.5em;
	}

	div.mobile-nav div.mobile-nav-toggle {
		display: inline-block;
		position: absolute;
		right: 16px;
		top: 16px;
		font-size: 1rem;
		line-height: 1;
		font-weight: 500;
		font-family: Castelar, Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
	}
	div.mobile-nav div.mobile-nav-toggle a {
		display: inline-block;
		color: inherit;
		text-decoration: none;
		padding: .5em 0 .5em 2em;
		background-image: url('../images/fa-xmark.svg');
		background-repeat: no-repeat;
		background-position: left 2px;
		background-size: 1.5em 1.5em;
	}

	div.mobile-nav {
		position: fixed;
		left: 50%;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: #fff;
		color: #666;
		z-index: 101;

		transform: translateX(100%);
		transition: transform .3s;
	}

	body.mobile-nav-opening div.mobile-nav,
	body.mobile-nav-open div.mobile-nav,
	body.mobile-nav-closing div.mobile-nav {
		display: block;
	}
	body.mobile-nav-open div.mobile-nav {
		transform: translateX(0);
	}

	div.mobile-nav a {
		color: inherit;
		display: inline-block;
		padding: 8px 0;
		text-decoration: none;
	}
	div.mobile-nav li.expanded > a,
	div.mobile-nav li.selected > a {
		position: relative;
		color: #2a2b2f;
	}
	div.mobile-nav li.expanded > a::after,
	div.mobile-nav li.selected > a::after {
		content: '';
		width: 100%;
		height: 4px;
		position: absolute;
		left: 0;
		bottom: 0;
		background-color: #cbd7d7;
	}
	div.mobile-nav ul {
		margin: 0;
		padding: 0 32px 32px 32px;
		position: absolute;
		left: 0;
		right: 0;
		top: 60px;
		bottom: 0;
		overflow-y: auto;
		opacity: 0;
		z-index: 0;
		transform: translateX(50px);
		transition: opacity .2s, transform .2s;
		font-size: 1.25rem;
		line-height: 1.4;
	}
	div.mobile-nav ul.mobile-nav__active-list {
		opacity: 1;
		z-index: 1;
		transform: translateX(0);
	}
	div.mobile-nav ul.mobile-nav__higher-level {
		transform: translateX(50px);
	}

	div.mobile-nav li {
		padding: 0;
		margin: 0 0 8px 0;
		display: block;
		font-style: italic;
	}
	div.mobile-nav ul[data-mobile-nav-level="0"] > li {
		font: 500 1.5rem/2rem Castelar, Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		font-style: normal;
	}
	div.mobile-nav li.mobile-nav__parent-link {
		font: 500 1.5rem/2rem Castelar, Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		font-style: normal;
	}
	div.mobile-nav li.mobile-nav__parent-link > a {
		background-color: #cbd7d7;
		color: #2a2b2f;
		padding: 8px 32px;
		margin-left: -32px;
	}

	div.mobile-nav li.mobile-nav__back-link {
		margin-top: 32px;
	}
	div.mobile-nav li.mobile-nav__back-link > a {
	}
	div.mobile-nav li.mobile-nav__back-link > a::before {
		content: '';
		display: inline-block;
		position: relative;
		top: -2px;
		vertical-align: middle;
		font-weight: bold;
		margin-right: 8px;
		width: 24px;
		height: 24px;
		background-image: url('../images/fa-arrow-left.svg');
		background-repeat: no-repeat;
		background-position: left center;
		background-size: contain;
	}

	div.mobile-nav__site-overlay {
        display: none;
	}
	body.mobile-nav-opening div.mobile-nav__site-overlay,
	body.mobile-nav-open div.mobile-nav__site-overlay,
	body.mobile-nav-closing div.mobile-nav__site-overlay {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: rgba(0, 0, 0, .5);
		z-index: 100;
		opacity: 0;
		transition: opacity .5s;
	}
	body.mobile-nav-open div.mobile-nav__site-overlay {
		opacity: 1;
	}

	body.mobile-nav-opening #uni-headermenu,
	body.mobile-nav-open #uni-headermenu,
	body.mobile-nav-closing #uni-headermenu {
		display: none;
	}

	/* Body wrapper */
	div.body-wrapper {
		overflow: hidden;
	}

	body.mobile-nav-opening div.body-wrapper,
	body.mobile-nav-open div.body-wrapper,
	body.mobile-nav-closing div.body-wrapper {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		overflow: hidden;
	}

	/* Blog menu */
	div.blog-menu-mobile {
		display: block;
		width: 100%;
		max-width: 670px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
		padding-top: 30px;
		padding-bottom: 16px;
		background-color: #fff;
	}
	div.blog-menu-mobile h2 {
		display: inline-block;
		padding: 10px 20px 10px 30px;
		margin: 0 20px 25px 0;
		background: #cbd7d7;
		color: #2a2b2f;
	}
	div.blog-menu-mobile h2 a {
		color: inherit;
	}
	div.blog-menu-mobile__columns {
		display: flex;
		justify-content: space-between;
		padding: 8px 30px 0 30px;
	}
	div.blog-menu-mobile__column {
		width: calc(50% - 15px);
	}
}


@media screen and (max-width: 600px) {
	/* Header */
	#logo {
		width: 152px;
		height: 70px;
		left: 0;
	}

	/* Feature */
	.home #feature {
		width: calc(100% + 32px);
		margin-left: -16px;
		margin-right: -16px;
		aspect-ratio: 2 / 1;
	}

	/* Content */
	.home #body .content {
		padding-top: 24px;
	}
	.home #body .content h1 {
		padding-left: 24px;
	}
	.home #body .content .text {
		padding-left: 24px;
		padding-right: 24px;
	}

	.home #body .news {
		margin-top: 16px;
		padding-top: 24px;
	}
	.home #body .news h2 {
		padding-left: 24px;
		margin-bottom: 20px;
	}
	.home #body .news .text {
		padding-left: 24px;
		padding-right: 24px;
	}

	.page #body {
		padding-top: 16px;
	}
	.page #body .content {
		padding-top: 24px;
	}
	.page #body .content h1 {
		padding-left: 24px;
	}
	.page #body .content .text {
		padding-left: 24px;
		padding-right: 24px;
	}

	.page #body .content .feature-image {
		max-width: calc(100% - 48px);
		height: auto;
		margin: 0 24px 24px 24px;
	}

	body .eadp_logo {
		max-width: 46%;
	}

	/* Footer images */
	#image-block img {
		width: calc((100% - (2 * 16px)) / 3);
	}
	#image-block img:nth-of-type(3) {
		margin-right: 0;
	}
	#image-block img:nth-of-type(4) {
		display: none;
	}

	/* Mobile nav */
	div.mobile-nav {
		left: 30%;
	}
}

@media screen and (max-width: 480px) {
	/* Footer images */
	#image-block img {
		width: calc(50% - 8px);
	}
	#image-block img:nth-of-type(2) {
		margin-right: 0;
	}
	#image-block img:nth-of-type(3) {
		display: none;
	}

	/* Footer */
	#foot .for-more {
		width: auto;
		padding-top: 16px;
		padding-left: 16px;
		padding-right: 16px;
		background-color: transparent;
		margin-bottom: 0;
	}
	#foot .for-more h2 {
		color: #afc0c1;
	}
	#foot .for-more .arrow {
		display: none;
	}

	/* Mobile nav */
	div.mobile-nav {
		left: 40px;
	}

	/* Blog menu */
	div.blog-menu-mobile__columns {
		flex-wrap: wrap;
	}
	div.blog-menu-mobile__column {
		width: 100%;
		padding-bottom: 8px;
	}
}